@charset "utf-8";
@media screen and (max-width: 736px){
body{
width: 100%;
min-width: 100%;
webkit-text-size-adjust : none;
}

img {
max-width: 100%;
height: auto;
width /***/:auto;
float: none!important;
text-align: center;
}

p,
td,
th,
li,
dt,
dd,
input,
textarea,
.entryBody,
.entryMore {
font-size: 16px;
}
li, dt, dd {

    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;

}	
UL{
margin-left: 0;
padding-left: 0;
	}
  .pcNone {
    display: block;
  }
  .spNone {
    display: none;
  }
   .brspNone {
    display: none;
  }



/* ========== ヘッダー ========== */
#siteTitle h1 {
font-size:10px;
text-align: center;
width: 100%;
}

#headerAreaLogo img {
    width: 60%;
    position: absolute;
    bottom: -10px;
    height: auto;
    left: 0;
margin:10px;
}


.toppage #header{
position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
}

#headerTitle {
width: 100%;
padding: 0;
    text-align: right;
    position: relative;
background: #fffbd0;
}

#headerAreaLogo {
float: left;
}


#header #subarea {
    display: none;
}

#headerAreaSub {
    float: right;
    text-align: right;
}

#headerAreaSub_sp {
    float: right;
    text-align: right;
}

p.headerAreaSub_menu {
    display: none;
}

p#headerAddress {
padding-top: 0px;
padding-left:0px;
}

p#headerAddress_sp {
float: right;
    text-align: right;
}


#mainMenu {
    display: none;
}

.ac_Menu {
    display: inline-block;
    width: 15%;
    padding: 0;
    float: right;
}

.menu-trigger {
    position: relative;
}

#headerAreaSub {
float: none;
text-align: center;
display: inline-block;
    width: 15%;
}

p#headerAddress_sp {
    padding-left: 0px;
    padding-right: 0px;

}



#menuBtn {
display: block;
float:right;
}

#menuBtn a{
display: block;
}

p#headerAddress img{
width:250px;
}


#headerAreaSub_sp img {
    width: 100%;
}

.spNavi {
    position: relative;
}

#sp_gnavi {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    z-index: -9;
    background-color: rgba(0, 0, 0, 0.9);
}

#sp_gnavi dl:first-child {
    margin-top: 70px;
    border-top: none;
}

#sp_gnavi ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}

#sp_gnavi ul li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    font-size: 12px;
}

#sp_gnavi ul a {
    position: relative;
    padding: 0 10px;
    height: 50px;
    line-height: 1.4;
    font-size: 13px;
}

#sp_gnavi ul a span {
    display: block;
    position: relative;
    top: 10px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
color: #fff;
}

#sp_gnavi ul a::after {
    content: "▶";
    float: right;
    color: #fff;
margin-top: -15px;
}

#sp_gnavi ul li.on a:after {
    content: "▼";
}

#sp_gnavi ul li ul li a:after{
    content: ""!important;
}

#sp_gnavi .close {
/*    border-top: 1px dotted #fff;*/
    text-align: center;
    padding: 15px 0;
    margin: -1px 0 0 0;
    color: #fff;
}

/* ========== キャッチ画像 ========== */
#catchArea {
width: 100%;
height: auto;
}

#catchArea_inner {
width: 100%;
}
div#catchArea img{
width: 100%;
}
	
div#catchArea .main_top{
width: 80%;
}

.nivoSlider{
height:auto;
}

#slider{
height: auto;
}

#slider{
background:none;
}

#main {
width: 100%;
margin: 0 auto;
}

/* ========== メインメニュー ========== */
#mainMenu {
display: none;
}

#mainMenu ul{
}

/* ==================== コンテンツ ==================== */
.pankuzu {
    margin-top: 18px;
}
.pankuzu p{
    width: 100%;
}	
	
#mainBg{
    width: 100%;
padding:90px 0 0;
min-width: 0px;
}
	
#home #mainBg{
width: 100%;
padding:60px 0 0;
min-width: 0px;
}

#home #contents {
width: 100%;
float: none;
}	
	
#contents {
width: 100%;
float: none;
}

#categoryTop .date .dateTime{
display: block;
}

.cont_area_img{
height: auto;
background: url(/wp-content/themes/minervatpl2/cmn/images/contents_img_sp_01.jpg);
}
.cont_area_img p {
font-size: 16px;
padding: 30px 0;
line-height: 28px;
}
	
div#contents_area02 {
width: 100%;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 50px;
}
	
.cont_area_img01 {
width: 94%;
margin-bottom: 30px;	
}	
.cont_area_img02 {
width: 94%;
margin-bottom: 50px;
float: left;
}
	
#mainInner {
    padding: 0px 10px;
}	

#main.blog #contents .mainContents{
    width: 100%;
}
#contents #categoryTop #topLatestBlog {
    width: 100%;
margin-bottom: 50px;
}
	
.blog_detail {
    width: 100%;
}
	
.mbt_60 {
    margin: 20px 0;
}
/* ==================== セカンドエリア ==================== */
#secondArea {
width: 100%;
float: none;
}
#main.blog #contents #secondArea{
width: 100%;
float: none;
}
	
#secondArea #subMenu{
display:block;
}

#sideBanners img,
#sideBanners2 img{
width: 90%;
margin:0 auto;
}

#spclose{
display: block;
}

/* ========== フッター ========== */

DIV#footer{
    background: linear-gradient(#fff, #f6ed91);

}	
DIV#footer .mainTitle h2 {
margin-bottom: 0px;
}
	
div#footerAbout{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
	border-left: none;
}
.borderright {
    border-right: none;
}	

div#footerMAP{
    width: 100%;
}

DIV#footerInner {
width: 100%;
margin: 0 auto 15px;
}

DIV#footer P#copyright{
font-size:12px;
text-align: center;
}

#footerMenu{
display:none;
}
	
p.f_about_des {
    font-size: 18px;

}	

	
/* ========== サイドメニュー ========== */

div#secondArea div#subMenu div#subMenu_menu div.title{
display: none;
}

#subMenu ul,
#subMenu li,
.sideTitle li,
#secondAreaBlogParts .sideContents li,
#secondAreaCustomParts .sideContents li{
background: none;
}
	
/* ========== 下層ページ基礎 ========== */
#contents p, #contents ul, #contents ol, #contents dl, #contents table {
    margin-bottom: 25px;
}	
/* ========== 弁護士紹介等 ========== */
.staff_img {
float:none;
margin-left: 0;
margin-bottom: 20px;
}	
	
/* ========== 会社案内 ========== */

#contents #categoryCompany th{
width:1em;
}

#contents #categoryCompany table.accessTable th{
width:1em;
}

.map{
height:250px;
}

.access{
float:none;
width: 100%;
}

.access_img{
width: 100%;
}

.office_a_table{
width: 100%;
float: none;
}
	
.office_a{
float:none;
width: 100%;
}

.office_a_img{
width:100%;
}
	
.office_b{
float:none;
width: 100%;
}

.office_b_img{
width: 100%;
}	



/* ========== お問い合わせ ========== */

#contents #categoryInquiry table{
width: 98%!important;
margin:0 auto;
}

#contents #categoryInquiry table,
#contents #categoryInquiry tbody,
#contents #categoryInquiry thead,
#contents #categoryInquiry tfoot,
#contents #categoryInquiry tr,
#contents #categoryInquiry th,
#contents #categoryInquiry td {
display: block;
}

#contents #categoryInquiry th,
#contents #categoryInquiry td {
border:none;
background: none;
}

#contents #categoryInquiry th,
#contents #categoryInquiry td,
#contents #categoryInquiry textarea{
width:100%;
}

#contents #categoryInquiry th,
#contents #categoryInquiry td{
padding:5px 0;
}

form#mailformpro input, form#mailformpro textarea{
max-width:250px!important;
}
#contents #mailformpro th {
    background: #fffde9;
}
div#mfp_overlay_inner{
	width: 100%;
}
table#mfp_confirm_table tr th{
	width: 25%;
}

/* ==================== 各サイト専用 ==================== */

#categoryTop .date li {
    padding: 0;
}	
	
#categoryTop .date li span.dateTime{
background:none;
padding:0;
color:#000;
}

#categoryCase ul li {
    margin-right: 0px;
    width: 42%;
}

.sp_aligncenter {
display: block; 
margin: 5px auto;
}

.sp_center {
text-align: center;
}



#event_img img {
display: block; 
margin: 5px auto;
}

#mainInner .contactbox h3.title01 {
    font-size: 24px;
}

span.s_txt {
    font-size: 24px;
}

span.s_nomber{
    font-size: 30px;
}

.mr10{
	margin-right:0px;
}	
	
#staff02 {
   margin-top:-100px;
  padding-top:100px;
}

#staff03 {
   margin-top:-100px;
  padding-top:100px;
}

#staff04 {
   margin-top:-100px;
  padding-top:100px;
}

#staff05 {
   margin-top:-100px;
  padding-top:100px;
}
#access01 {
   margin-top:-100px;
  padding-top:100px;
}

#access02 {
   margin-top:-100px;
  padding-top:100px;
}

#access03 {
   margin-top:-100px;
  padding-top:100px;
}

#access04 {
   margin-top:-100px;
  padding-top:100px;
}

}
